﻿.hide_menu_wrapper{
	background: rgba(0,0,0,0.8);
	padding:5px 0 0 5px;
	position: fixed;
	top: 0px;
	width: 2vw;
	bottom: 0px;
	z-index: 999;
	right: 0px;
	-webkit-transition: all .5s ease-out 0s;
    -moz-transition: all .5s ease-out 0s;
    -o-transition: all .5s ease-out 0s;
    transition: all .5s ease-out 0s;
	
}
.hide_menu{
	display: none;
	height: 100%;
	width: auto;
	z-index: 888;
	overflow:scroll;
}
.hide_menu_button{
	background: rgba(0,0,0,0.8);	
	border-radius: 10px 0px 0px 10px;
	color: #FFF;
	cursor: pointer;
	font-size: 15px;
	line-height: 20px;
	margin: 0px;
	padding: 5px 0px 5px 5px;
	position: absolute;
	left: -40px;
	text-align: center;
	top: 50px;
	width: 40px;
	z-index: 999;

	
}
.nav_menu_button{
	cursor: pointer;
	position: absolute;
	left: 20px;
	top: 13px;
	height: 26px;
	width: 30px;
}
.hide_menu_button img{
	width: 40px
}


h1{
	font-size: 20px;
}
h2{
	font-size: 18px;
}
h3{
	font-size: 16px;
}
h4 {
	font-size: 13px;
}
.ibig {
	width: 100%;
}
.ibig  img{
	width: 100%;
}
.loc, .cale, .cale__container, .pagina, .baza, .meniu, .down, .hjos, .jos, .itop, .jos__container{
	  width: 100vw;
	  min-width: 0;
	  max-width: 100vw!important;
}

.meniu{
	width: 100%;
	min-width: 0;
	max-width:100vw!important;
}
	.meniu__container{
		width: 100%;
		min-width: 0;
		max-width:100vw!important;
	}
		.navigare {
			top: 40px;
			left: 10px;
			display: none;
			
		}
		.navigare > ul {
			width: 200px;
			display: block;
			background: #ccc;
		}
		.navigare ul li {
			display: block;
			position: relative;
			background-position: 0 0;

		}


		.navigare ul li:nth-child(4) .submeniu{
			top: -180px;
		}
		.navigare ul li:nth-child(5) .submeniu{
			width: auto;
		}
		.navigare ul li:nth-child(5) .submeniu ul {
			width: 180px;
		}
		.navigare ul li:nth-child(6) .submeniu{
			top: -80px;
			width: auto;
		}
		.navigare ul li:nth-child(6) .submeniu ul {
			width: 180px;
		}
			.submeniu {
				left: 20%;
				top: 0;
				z-index: 9;
				width: 80vw;
				padding: 0 0 0 10px;
				max-width:100vw!important;
			}
			.submeniu ul {
				  display: block;
				  float: left;
				  width: 50%;
			}
			.submeniu ul li{
			  margin: 4px 0;
			}
		.navigare ul li a {
			font-size: 13px;

		}
	.downBox .linkBl  {
		width: 90%;
	}
	.downBox .linkBl span {
		font-size: 13px;
	}
	.downBox {
		width:30%;
		margin: 0px 0px 0px 1%;
	}

	.cauta {
		right: 4px;
		width: 70%;		
		min-width:220px!important;
	}
		.cauta-butt {
		}
		.cauta-text {
			font-size: 13px!important;
		}


 .meniul_dreapta div, .titluParte , .scroll_fix_wrap{
	min-width: 0;
	max-width:375px!important;
}
.tcz{
	height: 60px;
}
.titluParte .ri, .titluParte .tlz {
	width: auto;
}
	.meniuParteImg ul li a img {		
		width: 40%;
	}

	.meniuParte ul li a { 
		font-size: 13px;
		padding: 1vw 0.5vw;
	}
.meniuParte ul li a img{max-width:20px;}
.meniuParte ul li a span{margin:-20px 0px 0px 22px;}

	.meniuParteImg ul li a span {
		font-size: 13px;
	}
	.titluParte {
		width: 100%;
	}

.meniul_dreapta{
	width: 100%;
	min-width: 200px;
	max-width: 100%;
	opacity: 0;
	display: none;
}

	.continut,     .itcz{
		width: 100%!important;
		min-width: 0;
		max-width:100vw!important;
	}
	.continut{
	}
	.wrap_table{ 
		width: 99vw!important;
		max-width: 100vw!important;	
		margin-right: 0;
		margin-left: 0;
		overflow: scroll;
	}
	.c,.tcz,.cm ,.anja ,.prez,.sterg, .itab, .tabeluln, .parte, .parti,.gabar,.tabelult, .hr ,.foto { 
		width: 99vw!important;
		max-width: 100vw!important;	
		margin-right: 0;
		margin-left: 0;
	}
	.anja , .parte, .gabar,.parti,  .prez, .sterg{ 
		width: 400px!important;
		max-width: 400px!important;	
		margin-right: 0;
		margin-left: 0;
	}
	.gabar img{
		width: 15vw;
	}
	.tabelulh th ,  .itab th{
		font-size: 10px;
	}
	.gabar th, .prez th,.sterg th,.anja th  ,  .parti th{
		font-size: 9px;
	}
	.ctext p,  .tabelult td label , .tabelult td span, .tabelulh tr , .itab td, .tabelulh td a {
		font-size: 10px;
	}
	.gabar td ,.gabar p,.prez td,.sterg td, .anja td, .parti td{
		font-size: 9px;
	}
	.parte th, .parte td{
		font-size: 9px;
	} 
	.anja th, .anja td{
		font-size: 9px;
	}
	.tabeluln td {
		font-size: 13px;
	}
	.tabeluln tr .punctul{
		font-size: 13px;
	}
	.tabeluln td,.tabeluln th{
		font-size: 10px;
	}
	.history img {
		margin: 0;
		width: 100%;
	}

		.modelul div {
			width: 95%;
		}
		.modelul div img {
			height: auto;
			width: 100%;
			display: block;
		}
		.imodelul {
			font-size: 15px;
		}

		ul.thumb {
			width: 100%;
		}
		ul.thumb li {
			margin: 1%;
			width: 150px;
		}
		ul.thumb li img{
			display: block;
			margin: 5% auto;
			position: relative;
			left: 0;
			top: 0;
		}

		.itab img {
			width: 100%;
		}
		.small{
			font-size: 13px;
		}

.m1 {
	font-size: 10px;
}
.m2{
	font-size: 12px;
}
.m3 {
	font-size: 14px;
}
.m4 {
	font-size: 16px;
}
.titluParte .riCont {
	font-size: 14px;
	width: 260px;
}

.aaaaaaaa{
	width: 90%;
}
.downBox a img{
	width: 90%;
}
.titluParte .ri, .titluParte .tlz {
  width: auto;
}


	